Voice Cloning is out in beta with Elevenlabs integration!
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/admin/histories/charts/model-distribution \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "institution": "<string>", "account": "<string>", "daterange": [ "2023-12-25" ] } '
{ "success": true, "data": [ { "name": "<string>", "count": 123 } ] }
Returns the top 30 most-used conversation models within the date range and institution scope. Results are cached.
JWT token passed in x-access-token header
Space-separated institution IDs to filter
Space-separated account IDs to filter
[startDate, endDate] — defaults to last month if omitted
2
Successfully retrieved model distribution data
Show child attributes
Was this page helpful?